[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#472970: expect-tcl8.3 replacement



On 01.01.2010 09:39, Sergei Golovan wrote:
On Wed, Dec 30, 2009 at 5:10 AM,<doko@debian.org>  wrote:
Sergei, please could you check that the expect built again tcl8.5 is ok for
running the gcc-4.4 and gcc-snapshot testsuites (and other testsuites) on hppa?

Attached are the first results (for gcc-4.4). gcc-4.4-4.4.2.log.gz is
build log with expect-tcl8.3, gcc-4.4-4.4.2-1.log.gz is a build log
with expect, gcc-4.4-4.4.2.diff is the difference. I don't know
exactly which was the problem with expect on hppa, but these logs look
similar to me.

So, it seems that new glibc with NPTL has fixed expect on hppa.

More test results to come.

ok, I'll start using expect on hppa, first with gcc-4.5, gcc-snapshot, then with gcc-4.4. Once these build, I'll disables expect-tcl8.3 in older builds.

  Matthias



Reply to: